Nom de la version incorrect

Archive

Messagepar gege2mars » Mar 17 Avr 2007, 02:36

Bonsoir voila j'ai téléchargé la version osCSS 1.1-RC1 2006-11-13 (Zip, 2.2 Mo) avec le template lemon et tout et quand je l'installe et que je vais dans Informations générales. Ca me dit

version osCSS
osCSS 1.0.1 BETA - Check for upgrade

Normal??????

D'autre part dans le feed j'ai les message d erreur suivant


News Feed

Warning: fopen(http://oscss.info/backend-breves.php) [function.fopen]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /home/extraverty/domains/extraverty.com/public_html/catalog/admin/includes/classes/xmlparser.php on line 105
Unexpected Error While Reading the Feed
Warning: fread(): supplied argument is not a valid stream resource in /home/extraverty/domains/extraverty.com/public_html/catalog/admin/includes/classes/xmlparser.php on line 108

Warning: fclose(): supplied argument is not a valid stream resource in /home/extraverty/domains/extraverty.com/public_html/catalog/admin/includes/classes/xmlparser.php on line 113



J'ai fait une mauvaise manip ou c'est normal. Merci ! et bravo a l equipe de Oscss. Vivement la version 1.2
gege2mars
Membre inactif
 
Messages: 1
Inscription: Mar 17 Avr 2007, 02:31

Messagepar MIMATA » Jeu 26 Avr 2007, 16:03

J'allais poser la même question... :D Il semble que ce soit normal donc mais cette version d'oscommerce bien que très intéressante au 1er abord est tout de même truffée de bug. J'ai du trimer pour arriver à en faire quelque chose avec le template clean.

Pour le problème des News Feed, c'est par ici.
Dernière édition par MIMATA le Jeu 26 Avr 2007, 16:10, édité 1 fois.
MIMATA
Membre inactif
 
Messages: 8
Inscription: Sam 10 Mar 2007, 17:10
Localisation: Toulouse


Retourner vers osCSS 1.1

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 3 invités

cron